@charset "utf-8";
*
{
	padding:0px;
	margin:0px;
	box-sizing:border-box;
	transition: all 0.5s ease-in-out 0s;
}
.hide
{
	display:none;
}
.clr
{
	display:block;
	clear:both;
	width:100%;
}
.tac
{
	text-align:center;
}
#top .threecol-two,
#top .threecol-one
{
	margin-bottom:0px;
}
#top .threecol-one 
{
	font-size: 12px;
	padding-top:5px;
}
ul#main-nav.nav li a
{
	/*text-transform:uppercase;*/
	padding:12px;
}
#sliderbot
{
	background:#e5e5e5;
}
#menu-slider-bottom,
#menu-footer-menu
{
	display:block;
}
#menu-slider-bottom
{
	display:flex;
	-webkit-display:flex;
	align-items:center;
	-webkit-align-items:center;
}
#menu-slider-bottom li
{
	flex:1;
	-webkit-flex:1;
}
#menu-slider-bottom li a
{
	padding:30px 0px;
	display:block;
	text-transform:uppercase;
	color:#474747;
	font-size:20px;
	font-family:"Open Sans", sans-serif;
	font-weight:700;
	text-align:center;
}
#menu-slider-bottom li a:hover
{
	text-decoration:none;
	background:#ff7e00;
}
#menu-footer-menu
{
	display:block;
}
#menu-footer-menu li
{
	display:inline-block;
	margin-right:-4px;
}
#menu-footer-menu li a
{
	padding:5px 10px;
	color:#fff;
}
#content
{
	padding:20px 0px;
}
body:not(.home) .metaslider
{
	display:none;
}
.hptc td,
.hptc th
{
	text-align:center !important;
	display:block;
	font-size:22px;
	color:#626262;
	font-family:"Open Sans", sans-serif;
	font-weight:400;
}
.hptc td h5
{
	font-family:"Open Sans", sans-serif;
	font-size:30px;
	font-weight:700;
}
.blue_c
{
	display:block !important;
	text-align:center !important;
	color:#013a81;
	font-size:30px;
	font-family:"Myriad Pro";
	font-weight:400;
	margin:10px auto;
}
.title_block
{
	font-family:"Open Sans", sans-serif;
	font-size:30px;
	font-weight:700;
	margin:20px 0px;
	padding:20px 0px;
	text-align:center;
}
.title_block:after
{
	content:'';
	background:url(images/shadow.png) center no-repeat;
	display:block;
	height:30px;
	width:100%;
	margin-top:10px;
}
body.home header .title.entry-title
{
	display:none;
}
#footer-container #copyright p,
#credit
{
	margin-bottom:0px !important;
}
@media (max-width: 767px){
	#menu-slider-bottom,
	#menu-slider-bottom li
	{
		display:block;
		width:100%;
		clear:both;
	}
	#menu-slider-bottom li a
	{
		padding:10px;
	}
}
@media (max-width: 410px){
	table tr td,
	table tr th
	{
		width:100%;
		display:block;
		clear:both;
		text-align:center;
	}
}
/* CSS Document */